@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&family=Inter:wght@700&display=swap');
.component-container[data-component-group="true"],
.components-container .component-inner-container[data-component-id] {
   display: none !important;
}
.components-section.font-regular {
   display: none !important;
}
.page-status {
   display: none !important;
}

.unresolved-incidents .incident-container,
.unresolved-incidents .unresolved-incident,
.unresolved-incidents > .font-largest,
.unresolved-incidents > h2 {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
 }